Build #6 for paragon-0.1.24

[all reports]

Package paragon-0.1.24
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-24 15:33:23.254427 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: paragon (user goal)
rejecting: paragon-0.1.28, paragon-0.1.27, paragon-0.1.26, paragon-0.1.25
(constraint from user target requires ==0.1.24)
trying: paragon-0.1.24
trying: base-4.9.0.0/installed-4.9... (dependency of paragon-0.1.24)
trying: bytestring-0.10.8.1/installed-0.1... (dependency of
th-lift-instances-0.1.11)
next goal: containers (dependency of paragon-0.1.24)
rejecting: containers-0.5.7.1/installed-0.5..., containers-0.5.9.1,
containers-0.5.8.1, containers-0.5.7.1, containers-0.5.7.0,
containers-0.5.6.3, containers-0.5.6.2, containers-0.5.6.1,
containers-0.5.6.0, containers-0.5.5.1, containers-0.5.5.0,
containers-0.5.4.0, containers-0.5.3.1, containers-0.5.3.0,
containers-0.5.2.1, containers-0.5.2.0, containers-0.5.1.0, containers-0.5.0.0
(conflict: paragon => containers>=0.4 && <0.5)
rejecting: containers-0.4.2.1 (conflict: bytestring =>
deepseq==1.4.2.0/installed-1.4..., containers => deepseq>=1.2 && <1.4)
rejecting: containers-0.4.2.0 (conflict: bytestring =>
deepseq==1.4.2.0/installed-1.4..., containers => deepseq>=1.2 && <1.3)
rejecting: containers-0.4.1.0 (conflict: base==4.9.0.0/installed-4.9...,
containers => base>=4.2 && <4.8)
rejecting: containers-0.4.0.0 (conflict: base==4.9.0.0/installed-4.9...,
containers => base>=4.2 && <4.7)
rejecting: containers-0.3.0.0, containers-0.2.0.1, containers-0.2.0.0,
containers-0.1.0.1, containers-0.1.0.0 (conflict: paragon => containers>=0.4
&& <0.5)
Dependency tree exhaustively searched.